@charset "utf-8";
@font-face {
	font-family: 'FZBKSJW'; 
	src: url( 'https://gamesvmg.wmupd.com/webplatform/pgp/FZSSKSJWZ.TTF');
}
html,body{ overflow: hidden; width: 100%; height: 100%;min-width: 1200px; max-width: 3840px; margin: 0 auto;}
body{ margin: 0; padding: 0; box-sizing: border-box; font-size: 14px; font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; -webkit-text-size-adjust: none}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6{ font-size: 100%; font-weight: normal;}
*{ outline: none;}
img{ border: 0;}
ol,ul{ list-style: none;}
a{ font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; text-decoration: none;outline: none; cursor: pointer;}
a:hover{ text-decoration: none;}

.general_20220704{ transition: transform 0.3s;}
.generalBox_20220704{ display: none; height: 0!important;}

.wrap{ position: relative; overflow: hidden; width: 25.6rem; height: 100%;}
.header-hover{ position: absolute; left: 0; top: 0; z-index: 50; width: 100%; height: 0.25rem;}
/* foot */
#btn-foot{ position: absolute; right: 1.1rem; bottom: 0.3rem; z-index: 50; width: 1.67rem; height: .53rem; background: url(https://mzqx.wanmei.com/images/cover260514/btn-copyright1.png) no-repeat right 0; background-size: auto 100%; cursor: pointer;}
#wmgameFooterInsert{ position: absolute; left: 0; bottom: 0; z-index: 51; width: 100%; height: 220px; background-color: #282a2c; transform: translate3d(0,220px,0); transition: transform 0.3s;}
#wmgameFooterInsert.on{ transform: translate3d(0,0,0);}
.logo{ position: absolute; left: 0.1rem; top: .3rem; z-index: 50; width: 3.9rem; height: 1.23rem; background: url(https://mzqx.wanmei.com/public/images/logo2.png) no-repeat; background-size: 100% auto;}
/* top-bar */
.top-bar-box{ position: absolute; right: 1.2rem; top: .3rem; z-index: 50; width: 5.6rem; height: .86rem;}
.btn-main{ position: absolute; right: 0; top: .12rem; width: 2.2rem; height: .62rem; background: url(https://mzqx.wanmei.com/images/cover260820/btn-main.png) no-repeat 0 0; background-size: 100% auto;}
.btn-main:hover{background-position: 0 bottom;}
.top-bar-r{position: absolute; right: 2.6rem; top: 0.32rem; width: 1.8rem; height: .31rem; border-right: .02rem solid #fff;}

.btn-music{ position: absolute; top: 0; right: .2rem; width: 0.46rem; height: 0.31rem; cursor: pointer;}
.btn-music span{ position: absolute; bottom: 0; width: 0.03rem; background:#f4fcf9;}
.btn-music .s1{ left: 0; height: 0.2rem;}
.btn-music .s2{ left: 0.05rem; height: 0.23rem;}
.btn-music .s3{ left: 0.1rem; height: 0.21rem;}
.btn-music .s4{ left: 0.15rem; height: 0.18rem;}
.btn-music .s5{ left: 0.2rem; height: 0.15rem;}
.btn-music .s6{ left: 0.25rem; height: 0.12rem;}
.btn-music .s7{ left: 0.3rem; height: 0.11rem;}
.btn-music .s8{ left: 0.35rem; height: 0.14rem;}
.btn-music.active .s1,.btn-music.active .s5{ animation: key-wave 0.66s linear infinite;}
.btn-music.active .s2,.btn-music.active .s6{ animation: key-wave 0.8s linear infinite;}
.btn-music.active .s3,.btn-music.active .s7{ animation: key-wave 0.7s linear infinite;}
.btn-music.active .s4,.btn-music.active .s8{ animation: key-wave 0.5s linear infinite;}
@keyframes key-wave{
    0%{ height: 0.11rem;}
    50%{ height: 0.23rem;}
    100%{ height: 0.11rem;}
}
/* login */
#user-box{ position: absolute; right: .86rem; top: 0; width: .31rem; height: .31rem;}
.icon-user{ display: block; width: .31rem; height: .31rem; background: url(https://mzqx.wanmei.com/images/index260227/icon-user.png) no-repeat 0 0; background-size: 100% auto; cursor: pointer;}
#user-box:hover .icon-user{ background-position: 0 100%;}
.user-info{ display: none; position: absolute; left: 50%; transform: translate3d(-50%,0,0); top: .3rem; width: 2.67rem; height: 1.33rem; padding-top: .22rem; box-sizing: border-box; background: url(https://mzqx.wanmei.com/images/index260227/user-info-bg.png) no-repeat; background-size: 100% auto;}
.user-info p{ overflow: hidden; width: 100%; height: .42rem; font-size: .18rem; line-height: .42rem; color: #b4e2e0; text-align: center;}
.user-info .btn-logout{ display: block; width: 1.49rem; height: .45rem; margin: 0 auto; background: url(https://mzqx.wanmei.com/images/index260227/btn-logout.png) no-repeat 0 0; background-size: 100% auto; cursor: pointer;}

#user-box.on .icon-user{ cursor: default;}
#user-box.on:hover .user-info{ display: block;}
/* sns */
.top-sns-box{ display: flex; position: absolute; left: .64rem; top: 0; width: 3.34rem; height: .36rem; justify-content: center; align-items: center;}
.top-sns-box .sns-item{ position: relative; margin: 0 .15rem;}
.top-sns-box .sns-bili{ width: .34rem; height: .32rem;}
.top-sns-box .sns-weibo{ width: .37rem; height: .31rem;}
.top-sns-box .sns-douyin{ width: .28rem; height: .34rem;}
.top-sns-box .sns-weixin{ width: .37rem; height: .31rem;}
.top-sns-box .sns-douliu{ width: .3rem; height: .28rem;}
.top-sns-box .icon-sns{ display: block; width: 100%; height: 100%;}
.top-sns-box .sns-bili .icon-sns{ background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/sns-bili.png) no-repeat 0 0; background-size: 100% auto;}
.top-sns-box .sns-weibo .icon-sns{ background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/sns-weibo.png) no-repeat 0 0; background-size: 100% auto;}
.top-sns-box .sns-douyin .icon-sns{ background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/sns-douyin.png) no-repeat 0 0; background-size: 100% auto;}
.top-sns-box .sns-weixin .icon-sns{ background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/sns-weixin.png) no-repeat 0 0; background-size: 100% auto;}
.top-sns-box .sns-douliu .icon-sns{ background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/sns-douliu.png) no-repeat 0 0; background-size: 100% auto;}
.top-sns-box .icon-sns:hover{ background-position: 0 100%;}
.top-sns-box .sns-link{ position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.top-sns-box .sns-ewm-hover{ display: none; position: absolute; left: 50%; transform: translate3d(-50%,0,0); top: .4rem; width: 2.37rem; height: 2.63rem; padding-top: .35rem; box-sizing: border-box; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/sns-ewm-bg.png) no-repeat; background-size: 100% auto;}
.top-sns-box .sns-ewm-hover .ewm{ display: block; width: 1.52rem; height: 1.52rem; margin: 0 auto;}
.top-sns-box .tip-gzh{ display: block; height: .37rem; margin: .18rem auto 0;}
.top-sns-box .sns-item:hover .sns-ewm-hover{ display: block;}

.page-guild{ position: absolute; left: 50%; bottom: .3rem; z-index: 50; width: .78rem; height: 1.06rem; margin-left: -.39rem; background: url(https://mzqx.wanmei.com/images/cover260820/page-guild.png) no-repeat; background-size: 100% auto; animation: key-guild 1s infinite alternate;}
@keyframes key-guild{
    0%{ transform: translate3d(0,0,0);}
    100%{ transform: translate3d(0,.2rem,0);}
}
/* page-swiper */
.page-swiper{ position: relative; width: 100%; height: 100%;}
.page-swiper .swiper-slide{ position: relative; overflow: hidden; width: 100%; height: 100%;}
/* section-home */
#section-home{ background: url(https://mzqx.wanmei.com/images/cover260820/section-home-bg.jpg) center center no-repeat; background-size: cover;}
#home-bg-v{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.bg-gai-bot{ position: absolute; left: 0; bottom: 0; width: 25.6rem; height: 14.4rem; background: url(https://mzqx.wanmei.com/images/cover260820/bg-gai-bot.png) no-repeat; background-size: 100% auto;}
.bg-gai-left{ position: absolute; left: 0; top: 0; width: 16.61rem; height: 14.4rem; background: url(https://mzqx.wanmei.com/images/cover260820/bg-gai-left.png) no-repeat; background-size: 100% auto;}

.slogan{ position: absolute; left: 7.4rem; top: .93rem; z-index: 5; height: 3.3rem;}
/* right-bar */
.right-bar{ position: absolute; right: .45rem; bottom: 1rem; z-index: 5; width: 2.25rem; height: 9.11rem; background: url(https://mzqx.wanmei.com/images/cover260903/right-bar.png) no-repeat; background-size: 100% auto;}
.right-top-down{width: 1.6rem; height: 1.8rem; position: absolute; left: .35rem; top: 2.88rem; background: url(https://mzqx.wanmei.com/images/cover260903/line.png) no-repeat center bottom; background-size: 100% auto;}
.right-bar-box{width: 1.3rem; height: 1.28rem; margin: 0 auto; background: url(https://mzqx.wanmei.com/images/cover260903/box.png) no-repeat 0 0; background-size: 100% auto; display: flex; justify-content: center; align-items: center;}
.right-bar-box img{display: block; width: 1.1rem; height: 1.1rem;}
.right-top-down span{display: block; text-align: center; font-size: .2rem; color: #f09028; padding-top: .08rem;}

.right-bar-list{ position: absolute; left: .35rem; top: 4.7rem; width: 1.6rem;}
.right-bar-list li{ position: relative; width: 1.6rem; height: .52rem; margin-bottom: .02rem; background: url(https://mzqx.wanmei.com/images/cover260820/bar-item-line.png) no-repeat center bottom; background-size: 100% auto;}
.right-bar-list li:last-child{ background: none;}
.right-bar-list li .bar-item{ display: block; width: 1.6rem; height: .38rem; font-family: 'FZBKSJW'; font-size: .24rem; font-weight: bold; line-height: .38rem; color: #e58d3e; text-align: center; cursor: pointer;}
.right-bar-list li:hover .bar-item{ color: #ffffff; background: url(https://mzqx.wanmei.com/images/cover260820/bar-item-on.png) no-repeat; background-size: 100% auto;}
.bar-ewm-hover{display: none; position: absolute; right: 1.8rem; top: -.6rem; width: 1.78rem; box-sizing: border-box;}
.bar-ewm-hover-bg1{background: url(https://mzqx.wanmei.com/images/cover260903/bar-ewm-bg1.png) no-repeat; background-size: 100% auto; height: 2.1rem;}
.bar-ewm-hover-bg2{background: url(https://mzqx.wanmei.com/images/cover260903/bar-ewm-bg2.png) no-repeat; background-size: 100% auto; height: 2.3rem;}
.bar-ewm-hover div{width: 1.78rem; height: 1.78rem; display: flex; justify-content: center; align-items: center;}
.bar-ewm-hover img{display: block; width: 1.46rem; height: 1.46rem; border: .02rem solid #e9994d;}
.bar-ewm-hover p{text-align: center; font-size: .18rem; color: #FFF; height: .32rem; display: flex; justify-content: center; align-items: center; font-family: 'FZBKSJW';}
.bar-ewm-hover p.h2{height: .52rem;}
.right-bar-list li:hover .bar-ewm-hover{ display: block;}
/* download */
.downCont{width: 10.86rem; height: 2.8rem; position: absolute; left: 50%; transform: translate(-50%,0); bottom: 0.8rem;}
.downCont a{display: block; background-size: 100% auto; background-repeat: no-repeat; background-position: 0 0;}
.downCont a.btn_pay{width: 2.04rem; height: 2.56rem; position: absolute; right: 1.67rem; top: .08rem; background-image: url(https://mzqx.wanmei.com/images/cover260903/btn_pay.png);}
.downCont a.btn_tap{width: 1.46rem; height: 2.22rem; position: absolute; right: .15rem; top: .34rem; background-image: url(https://mzqx.wanmei.com/images/cover260903/btn_tap.png);}
.downCont a:hover{background-position: 0 bottom;}

.serverCont{width: 1.97rem; height: 2.22rem; position: absolute; left: 5.3rem; top: .35rem; text-align: center; background: url(https://mzqx.wanmei.com/images/cover260903/serverbg.png) no-repeat 0 0; background-size: 100% auto;}
.serverCont span.serverName{display: block; font-size: .3rem; color: #c14c18; padding-top: .5rem; height: .58rem; line-height: .58rem;}
.serverCont span.serverTime{display: block; font-size: .28rem; color: #FFF; height: .46rem; line-height: .46rem; margin-bottom: .08rem;}
.serverCont a.serverBtn{ width: 1.55rem; height: .45rem; margin: 0 auto; background-image: url(https://mzqx.wanmei.com/images/cover260903/serverBtn.png);}

.btnBox{width: 2.32rem; position: absolute; left: 2.86rem; top: .35rem;}
.btnBox a{width: 2.32rem; height: .72rem; margin-bottom: .04rem;}
.btnBox a.btn_pc{background-image: url(https://mzqx.wanmei.com/images/cover260903/btn_pc.png);}
.btnBox a.btn_ios{background-image: url(https://mzqx.wanmei.com/images/cover260903/btn_ios.png);}
.btnBox a.btn_and{background-image: url(https://mzqx.wanmei.com/images/cover260903/btn_and.png);}

.emwCont{width: 2.65rem; height: 2.23rem; background: url(https://mzqx.wanmei.com/images/cover260903/qrbg.png) no-repeat 0 0; background-size: 100% auto; position: absolute; left: .16rem; top: .38rem;}
.qrcode{display: block; width: 1.92rem; height: 1.92rem; border: .01rem solid #e59859; position: absolute; left: .55rem; top: .15rem;}
/* section-lcb */
#section-lcb{ background: url(https://mzqx.wanmei.com/images/cover260516/section-lcb-bg.jpg) center center no-repeat; background-size: cover;}
.lcb-slogan{ position: absolute; right: .86rem; top: 1.1rem; width: 10.08rem;}
.lcb-box{ position: absolute; left: 2.55rem; bottom: 1.4rem; width: 20.97rem; height: 4.75rem; background: url(https://mzqx.wanmei.com/images/cover260516/lcb-box-bg.png) no-repeat; background-size: 100% auto;}
.lcb-line{ position: absolute; left: 2.9rem; top: 1.74rem; width: 14.29rem; height: .36rem; background: url(https://mzqx.wanmei.com/images/cover260516/progress-line.png) no-repeat; background-size: 100% auto;}
#lcb-progress{ width: 0; height: 100%; background: url(https://mzqx.wanmei.com/images/cover260516/progress-line-on.png) no-repeat 0 0; background-size: auto 100%;}
.lcb-prize{ position: absolute; left: 2.39rem; top: .77rem; width: 17.56rem; height: 2.41rem;}
.lcb-prize li{ float: left; position: relative; width: 2.42rem; height: 2.41rem; margin-right: .9rem; background: url(https://mzqx.wanmei.com/images/cover260516/prize-yuan-bg.png) no-repeat; background-size: 100% auto;}
.lcb-prize li img{ position: absolute; left: 0; bottom: -.62rem; height: 3.27rem;}
.prize-on{ display: none}
.lcb-prize li.on .prize-none{ display: none;}
.lcb-prize li.on .prize-on{ display: block;}

.btn-yy-lcb{ position: absolute; left: 50%; transform: translate(-50%,0); bottom: .5rem; width: 3.2rem; height: .91rem; background: url(https://mzqx.wanmei.com/images/cover260516/btn-yy-lcb.png) no-repeat 0 0; background-size: 100% auto; cursor: pointer;}
.btn-yy-lcb:hover{ background-position: 0 100%;}
.btn-yy-lcb.done{ background: url(https://mzqx.wanmei.com/images/cover260516/btn-yy-lcb-done.png) no-repeat; background-size: 100% auto;}
.lcb-tu{ position: absolute; right: .5rem; bottom: .2rem; width: 3.6rem;}
/* pop-gift */
.pop-gift-bg{ width: 6.46rem; height: 6.76rem; background: url(https://mzqx.wanmei.com/images/cover260901/pop-gift-bg.png) no-repeat; background-size: 100% auto;}
.pop-t-gift{ display: block; height: .81rem; margin: .86rem auto 0;}
.gift-ob{ display: block; width: 5rem; margin: .1rem auto 0;}
.pop-tip-text1{ margin-top: .13rem; font-size: .2rem; line-height: .3rem; color: #103839; text-align: center;}
.btn-confirm{ display: block; width: 3.93rem; height: .93rem; margin: 0 auto; background: url(https://mzqx.wanmei.com/images/main260820/btn-confirm.png) no-repeat 0 0; background-size: 100% auto; cursor: pointer;}



#pop-pay{ z-index: 1001;}
.pop-pay-bg{ left: 49%!important; width: 6.91rem; height: 6.45rem; background: url(https://mzqx.wanmei.com/images/cover260903/pop_pay.png) no-repeat 0 0; background-size: 100% auto; cursor: pointer;}
